Source: horizon-contrail-panels
Version: 0.1.1-2~u16.04+mcp1
Binary:
  - openstack-dashboard-contrail-panels
Build_time: 2018-10-24-13-46-50
Code_project:
  horizon-contrail-panels: f5cc533a7d452bbd79275e9546930de79ab841db
